<?php
/**
 * Register Block Style
 */
function author_portfolio_register_block_styles(){
    register_block_style( 'core/quote', array(
    	'name'         => 'red-qoute',
        'label'        => __( 'Red Quote', 'author-portfolio' ),
        'is_default'   => true,
    ));
}
add_action('init', 'author_portfolio_register_block_styles');